<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">
        <img _ngcontent-c1="" alt="freedomtravel" class="img-fluid" height="100px" src="https://media.freedomtravel.tn/photos/website/logo_1_freedomtravel.png" width="100px">
      </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" routerLink="/**" routerLinkActive="active">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
            <a class="nav-link" routerLink="/voyages" routerLinkActive="active">Voyages</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" routerLink="/hotels" routerLinkActive="active">hotels <span class="sr-only">Hotels</span></a>
          </li>
      </ul>

    </div>
  </nav>